import { r as registerInstance, h } from './index-c7e85016.js';

const docsContainerCss = "div.hy-docs-container{display:block;margin:2rem 0}";

const DocsContainer = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    render() {
        return (h("div", { class: "hy-docs-container" }, h("slot", null)));
    }
};
DocsContainer.style = docsContainerCss;

export { DocsContainer as hy_docs_container };
