'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

const index = require('./index-2c26ec2d.js');

const colors = {
    brandMain: "#0E688B",
    brandActive: "#005379",
    brandMainLight: "#107EAB",
    brandMainDark: "#005379",
    brandMainNearlyBlack: "#000222",
    grayscaleWhite: "#FFF",
    grayscaleLight: "#F8F8F8",
    grayscaleMedium: "#D2D2D2",
    grayscaleMediumDark: "#979797",
    grayscaleDark: "#424242",
    grayscaleBlack: "#222",
    additionalSkyBlue: "#48C5F8",
};

const buttonCss = "@charset \"UTF-8\";:root{--brand-main:#0e688b;--brand-main-light:#107eab;--brand-main-active:#005379;--brand-main-dark:#003146;--brand-main-nearly-black:#000222;--grayscale-white:#fff;--grayscale-light:#f8f8f8;--grayscale-medium:#d2d2d2;--grayscale-medium-dark:#979797;--grayscale-dark:#555555;--grayscale-black:#000000;--additional-red-light:#E5053A;--additional-red-dark:#A31621;--additional-purple-light:#420039;--additional-yellow:#F9A21A;--additional-skyblue:#48C5F8;--additional-orange:#D14600;--additional-green-light:#96BA3C;--additional-green-dark:#006400}*{-webkit-box-sizing:border-box;box-sizing:border-box}@font-face{font-family:\"Open Sans\";font-weight:400;font-style:normal;src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot\");src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans\"), local(\"Open-Sans-regular\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:600;font-style:normal;src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot\");src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Semibold\"), local(\"Open-Sans-600\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:700;font-style:normal;src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot\");src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Bold\"), local(\"Open-Sans-700\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans\") format(\"svg\")}:root{--base-font-size:16px;--base-font-size-mobile:14px;--main-font-family:\"Open Sans\", Helvetica, Arial, sans-serif}*{-webkit-box-sizing:border-box;box-sizing:border-box}:root{--breakpoint-narrow:30rem;--breakpoint-medium:768px;--breakpoint-wide:60rem;--breakpoint-extrawide:75rem;--breakpoint-max-width:75rem;--breakpoint-overwide:80rem}:host{display:block}.button-icon{-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:center;align-content:center;display:-webkit-box;display:-ms-flexbox;display:flex}button{-webkit-box-align:center;-ms-flex-align:center;align-items:center;background-color:var(--brand-main);border:none;color:var(--grayscale-white);cursor:pointer;display:-webkit-box;display:-ms-flexbox;display:flex;font-family:var(--main-font-family);font-size:0.9375rem;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;line-height:0.9375rem;margin:0;padding:0;-webkit-transition-duration:0.1s;transition-duration:0.1s;-webkit-transition-property:all;transition-property:all}hy-button .button-text{margin:12px 24px}hy-button[icon-right=hy-icon-arrow-right] .primary .button-text{margin:12px 0 12px 16px;padding-right:16px}hy-button[icon-right=hy-icon-arrow-right] .primary.enabled .button-text{border-right:solid 1px var(--additional-skyblue)}hy-button[icon-right=hy-icon-arrow-right] .primary.disabled .button-text{border-right:solid 1px var(--grayscale-dark)}hy-button[icon-right=hy-icon-arrow-right] .secondary .button-text{margin:12px 16px}button.primary{background-color:var(--brand-main);border-bottom:1px solid var(--additional-skyblue);color:var(--grayscale-white)}button.primary .button-icon{padding:8px 13px}button.primary svg{fill:var(--grayscale-white)}button.primary:hover{background-color:var(--brand-main-active)}button.primary:active{background-color:var(--brand-main-dark)}button.primary.disabled{background-color:var(--grayscale-medium);border-bottom:solid 1px var(--grayscale-medium-dark);color:var(--grayscale-dark)}button.primary.disabled svg{fill:var(--grayscale-dark)}button.primary:focus{outline:solid 2px var(--additional-yellow);outline-offset:2px}button.secondary{background-color:transparent;border:solid 2px var(--brand-main);color:var(--brand-main)}button.secondary .button-icon{padding:15px;padding-left:0}button.secondary svg{fill:var(--brand-main)}button.secondary:hover{border:solid 2px var(--brand-main-active);color:var(--brand-main-active)}button.secondary:hover svg{fill:var(--brand-main-active)}button.secondary:active{border:solid 2px var(--brand-main-dark);color:var(--brand-main-dark)}button.secondary:active svg{fill:var(--brand-main-dark)}button.secondary.disabled{border:solid 2px var(--grayscale-medium-dark);color:var(--grayscale-medium-dark)}button.secondary.disabled svg{fill:var(--grayscale-medium-dark)}";

const fillcolors = {
    primary: colors.brandMain,
    secondary: "white"
};
const Button = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
        this.variant = "primary";
        this.state = "enabled";
    }
    render() {
        const classAttributes = ["hy-button", this.variant, this.state];
        const iconFillColor = fillcolors[this.variant];
        return (index.h(index.Host, null, index.h("button", { class: classAttributes.join(" ") }, !!this.icon && (index.h("span", { class: "button-icon button-icon-left" }, index.h("hy-icon", { icon: this.icon, fill: iconFillColor, size: 13 }))), index.h("span", { class: "button-text" }, index.h("slot", null)), !!this.iconRight && (index.h("span", { class: "button-icon button-icon-right" }, index.h("hy-icon", { icon: this.iconRight, fill: iconFillColor, size: 13 }))))));
    }
};
Button.style = buttonCss;

const gridContainerCss = ":root{--brand-main:#0e688b;--brand-main-light:#107eab;--brand-main-active:#005379;--brand-main-dark:#003146;--brand-main-nearly-black:#000222;--grayscale-white:#fff;--grayscale-light:#f8f8f8;--grayscale-medium:#d2d2d2;--grayscale-medium-dark:#979797;--grayscale-dark:#555555;--grayscale-black:#000000;--additional-red-light:#E5053A;--additional-red-dark:#A31621;--additional-purple-light:#420039;--additional-yellow:#F9A21A;--additional-skyblue:#48C5F8;--additional-orange:#D14600;--additional-green-light:#96BA3C;--additional-green-dark:#006400}*{-webkit-box-sizing:border-box;box-sizing:border-box}@font-face{font-family:\"Open Sans\";font-weight:400;font-style:normal;src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot\");src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans\"), local(\"Open-Sans-regular\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:600;font-style:normal;src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot\");src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Semibold\"), local(\"Open-Sans-600\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:700;font-style:normal;src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot\");src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Bold\"), local(\"Open-Sans-700\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans\") format(\"svg\")}:root{--base-font-size:16px;--base-font-size-mobile:14px;--main-font-family:\"Open Sans\", Helvetica, Arial, sans-serif}*{-webkit-box-sizing:border-box;box-sizing:border-box}:root{--breakpoint-narrow:30rem;--breakpoint-medium:768px;--breakpoint-wide:60rem;--breakpoint-extrawide:75rem;--breakpoint-max-width:75rem;--breakpoint-overwide:80rem}:host{display:block}.hy-grid--container{display:block;width:100%;margin-left:auto;margin-right:auto}@media only screen and (min-width: 30em){.hy-grid--container{width:100%}}@media only screen and (min-width: 60em){.hy-grid--container{width:100%;max-width:60rem}}@media only screen and (min-width: 76em){.hy-grid--container{width:100%;max-width:75rem}}";

const GridContainer = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    render() {
        const classAttributes = ["hy-grid--container"];
        return (index.h("div", { class: classAttributes.join(" ") }, index.h("slot", null)));
    }
};
GridContainer.style = gridContainerCss;

var HeadingVarians;
(function (HeadingVarians) {
    HeadingVarians["default"] = "h1";
    HeadingVarians["h2"] = "h2";
    HeadingVarians["h3"] = "h3";
    HeadingVarians["h4"] = "h4";
    HeadingVarians["h5"] = "h5";
    HeadingVarians["h6"] = "h6";
})(HeadingVarians || (HeadingVarians = {}));
var HeadingSectionVariants;
(function (HeadingSectionVariants) {
    HeadingSectionVariants["default"] = "default";
    HeadingSectionVariants["subSection"] = "subsection";
})(HeadingSectionVariants || (HeadingSectionVariants = {}));
var LinkVariants;
(function (LinkVariants) {
    LinkVariants["default"] = "default";
    LinkVariants["paragraph"] = "within-paragraph";
})(LinkVariants || (LinkVariants = {}));
var GridColumnsSm;
(function (GridColumnsSm) {
    GridColumnsSm["columnsSm1"] = "1";
    GridColumnsSm["columnsSm2"] = "2";
    GridColumnsSm["columnsSm3"] = "3";
    GridColumnsSm["columnsSm4"] = "4";
    GridColumnsSm["columnsSm5"] = "5";
    GridColumnsSm["columnsSm6"] = "6";
    GridColumnsSm["columnsSm7"] = "7";
    GridColumnsSm["columnsSm8"] = "8";
    GridColumnsSm["columnsSm9"] = "9";
    GridColumnsSm["columnsSm10"] = "10";
    GridColumnsSm["columnsSm11"] = "11";
    GridColumnsSm["columnsSm12"] = "12";
    GridColumnsSm["default"] = "12";
})(GridColumnsSm || (GridColumnsSm = {}));
var GridColumns;
(function (GridColumns) {
    GridColumns["columns1"] = "1";
    GridColumns["columns2"] = "2";
    GridColumns["columns3"] = "3";
    GridColumns["columns4"] = "4";
    GridColumns["columns5"] = "5";
    GridColumns["columns6"] = "6";
    GridColumns["columns7"] = "7";
    GridColumns["columns8"] = "8";
    GridColumns["columns9"] = "9";
    GridColumns["columns10"] = "10";
    GridColumns["columns11"] = "11";
    GridColumns["columns12"] = "12";
    GridColumns["default"] = "12";
})(GridColumns || (GridColumns = {}));
var GridColumnsLg;
(function (GridColumnsLg) {
    GridColumnsLg["columnsLg1"] = "1";
    GridColumnsLg["columnsLg2"] = "2";
    GridColumnsLg["columnsLg3"] = "3";
    GridColumnsLg["columnsLg4"] = "4";
    GridColumnsLg["columnsLg5"] = "5";
    GridColumnsLg["columnsLg6"] = "6";
    GridColumnsLg["columnsLg7"] = "7";
    GridColumnsLg["columnsLg8"] = "8";
    GridColumnsLg["columnsLg9"] = "9";
    GridColumnsLg["columnsLg10"] = "10";
    GridColumnsLg["columnsLg11"] = "11";
    GridColumnsLg["columnsLg12"] = "12";
    GridColumnsLg["default"] = "12";
})(GridColumnsLg || (GridColumnsLg = {}));
var GridAlignVariants;
(function (GridAlignVariants) {
    GridAlignVariants["default"] = "left";
    GridAlignVariants["right"] = "right";
    GridAlignVariants["center"] = "center";
})(GridAlignVariants || (GridAlignVariants = {}));

const gridItemCss = ":root{--brand-main:#0e688b;--brand-main-light:#107eab;--brand-main-active:#005379;--brand-main-dark:#003146;--brand-main-nearly-black:#000222;--grayscale-white:#fff;--grayscale-light:#f8f8f8;--grayscale-medium:#d2d2d2;--grayscale-medium-dark:#979797;--grayscale-dark:#555555;--grayscale-black:#000000;--additional-red-light:#E5053A;--additional-red-dark:#A31621;--additional-purple-light:#420039;--additional-yellow:#F9A21A;--additional-skyblue:#48C5F8;--additional-orange:#D14600;--additional-green-light:#96BA3C;--additional-green-dark:#006400}*{-webkit-box-sizing:border-box;box-sizing:border-box}@font-face{font-family:\"Open Sans\";font-weight:400;font-style:normal;src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot\");src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans\"), local(\"Open-Sans-regular\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:600;font-style:normal;src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot\");src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Semibold\"), local(\"Open-Sans-600\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:700;font-style:normal;src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot\");src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Bold\"), local(\"Open-Sans-700\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans\") format(\"svg\")}:root{--base-font-size:16px;--base-font-size-mobile:14px;--main-font-family:\"Open Sans\", Helvetica, Arial, sans-serif}*{-webkit-box-sizing:border-box;box-sizing:border-box}:root{--breakpoint-narrow:30rem;--breakpoint-medium:768px;--breakpoint-wide:60rem;--breakpoint-extrawide:75rem;--breakpoint-max-width:75rem;--breakpoint-overwide:80rem}:host{display:block}.hy-grid-align__left{text-align:left}.hy-grid-align__right{text-align:right}.hy-grid-align__center{text-align:center;margin-left:auto;margin-right:auto}.hy-grid-justify{text-align:justify}.hy-grid-hidden-sm{display:none}.hy-grid__col-1,.hy-grid__col-2,.hy-grid__col-3,.hy-grid__col-4,.hy-grid__col-5,.hy-grid__col-6,.hy-grid__col-7,.hy-grid__col-8,.hy-grid__col-9,.hy-grid__col-10,.hy-grid__col-11,.hy-grid__col-12{width:96%}.hy-grid__col-1-sm{width:4.3333333333%}.hy-grid__col-2-sm{width:12.6666666667%}.hy-grid__col-3-sm{width:21%}.hy-grid__col-4-sm{width:29.3333333333%}.hy-grid__col-5-sm{width:37.6666666667%}.hy-grid__col-6-sm{width:46%}.hy-grid__col-7-sm{width:54.3333333333%}.hy-grid__col-8-sm{width:62.6666666667%}.hy-grid__col-9-sm{width:71%}.hy-grid__col-10-sm{width:79.3333333333%}.hy-grid__col-11-sm{width:87.6666666667%}.hy-grid__col-12-sm{width:96%}@media only screen and (min-width: 48em){.hy-grid__col-1{width:4.3333333333%}.hy-grid__col-2{width:12.6666666667%}.hy-grid__col-3{width:21%}.hy-grid__col-4{width:29.3333333333%}.hy-grid__col-5{width:37.6666666667%}.hy-grid__col-6{width:46%}.hy-grid__col-7{width:54.3333333333%}.hy-grid__col-8{width:62.6666666667%}.hy-grid__col-9{width:71%}.hy-grid__col-10{width:79.3333333333%}.hy-grid__col-11{width:87.6666666667%}.hy-grid__col-12{width:96%}.hidden-sm{display:block}}@media only screen and (min-width: 60em){.hy-grid__col-1-lg{width:4.3333333333%}.hy-grid__col-2-lg{width:12.6666666667%}.hy-grid__col-3-lg{width:21%}.hy-grid__col-4-lg{width:29.3333333333%}.hy-grid__col-5-lg{width:37.6666666667%}.hy-grid__col-6-lg{width:46%}.hy-grid__col-7-lg{width:54.3333333333%}.hy-grid__col-8-lg{width:62.6666666667%}.hy-grid__col-9-lg{width:71%}.hy-grid__col-10-lg{width:79.3333333333%}.hy-grid__col-11-lg{width:87.6666666667%}.hy-grid__col-12-lg{width:96%}}";

const GridItem = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
        this.columns = GridColumns.default;
        this.columnssm = GridColumnsSm.default;
        this.columnslg = GridColumnsLg.default;
        this.contentalign = GridAlignVariants.default;
    }
    render() {
        const classAttributes = [
            "hy-grid-item",
            `hy-grid__col-${this.columnssm}-sm`,
            `hy-grid__col-${this.columns}`,
            `hy-grid__col-${this.columnslg}-lg`,
            `hy-grid-align__${this.contentalign}`,
        ];
        return (index.h(index.Host, { class: classAttributes.join(" ") }, index.h("slot", null)));
    }
};
GridItem.style = gridItemCss;

const gridRowCss = ":root{--brand-main:#0e688b;--brand-main-light:#107eab;--brand-main-active:#005379;--brand-main-dark:#003146;--brand-main-nearly-black:#000222;--grayscale-white:#fff;--grayscale-light:#f8f8f8;--grayscale-medium:#d2d2d2;--grayscale-medium-dark:#979797;--grayscale-dark:#555555;--grayscale-black:#000000;--additional-red-light:#E5053A;--additional-red-dark:#A31621;--additional-purple-light:#420039;--additional-yellow:#F9A21A;--additional-skyblue:#48C5F8;--additional-orange:#D14600;--additional-green-light:#96BA3C;--additional-green-dark:#006400}*{-webkit-box-sizing:border-box;box-sizing:border-box}@font-face{font-family:\"Open Sans\";font-weight:400;font-style:normal;src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot\");src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans\"), local(\"Open-Sans-regular\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:600;font-style:normal;src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot\");src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Semibold\"), local(\"Open-Sans-600\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:700;font-style:normal;src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot\");src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Bold\"), local(\"Open-Sans-700\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans\") format(\"svg\")}:root{--base-font-size:16px;--base-font-size-mobile:14px;--main-font-family:\"Open Sans\", Helvetica, Arial, sans-serif}*{-webkit-box-sizing:border-box;box-sizing:border-box}:root{--breakpoint-narrow:30rem;--breakpoint-medium:768px;--breakpoint-wide:60rem;--breakpoint-extrawide:75rem;--breakpoint-max-width:75rem;--breakpoint-overwide:80rem}:host{display:block}.hy-grid__row{display:block;position:relative;width:100%}.hy-grid__row>[class^=hy-grid-item]{float:left;margin:0.5rem 2%;min-height:0.125rem}.hy-grid__row::after{content:\"\";display:table;clear:both}";

const GridRow = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    render() {
        const classAttributes = ["hy-grid__row"];
        return (index.h(index.Host, { class: classAttributes.join(" ") }, index.h("slot", null)));
    }
};
GridRow.style = gridRowCss;

const headingCss = ":root{--brand-main:#0e688b;--brand-main-light:#107eab;--brand-main-active:#005379;--brand-main-dark:#003146;--brand-main-nearly-black:#000222;--grayscale-white:#fff;--grayscale-light:#f8f8f8;--grayscale-medium:#d2d2d2;--grayscale-medium-dark:#979797;--grayscale-dark:#555555;--grayscale-black:#000000;--additional-red-light:#E5053A;--additional-red-dark:#A31621;--additional-purple-light:#420039;--additional-yellow:#F9A21A;--additional-skyblue:#48C5F8;--additional-orange:#D14600;--additional-green-light:#96BA3C;--additional-green-dark:#006400}*{-webkit-box-sizing:border-box;box-sizing:border-box}@font-face{font-family:\"Open Sans\";font-weight:400;font-style:normal;src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot\");src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans\"), local(\"Open-Sans-regular\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:600;font-style:normal;src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot\");src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Semibold\"), local(\"Open-Sans-600\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:700;font-style:normal;src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot\");src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Bold\"), local(\"Open-Sans-700\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans\") format(\"svg\")}:root{--base-font-size:16px;--base-font-size-mobile:14px;--main-font-family:\"Open Sans\", Helvetica, Arial, sans-serif}*{-webkit-box-sizing:border-box;box-sizing:border-box}:root{--breakpoint-narrow:30rem;--breakpoint-medium:768px;--breakpoint-wide:60rem;--breakpoint-extrawide:75rem;--breakpoint-max-width:75rem;--breakpoint-overwide:80rem}:host{display:block}.hy-heading__container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}@media (min-width: 48em){.hy-heading__container{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}}.hy-heading{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-ms-flex-negative:0;flex-shrink:0;max-width:100%}.hy-heading__subsection{-ms-flex-negative:2;flex-shrink:2;overflow:hidden;width:100%}.hy-heading__subsection:after{background-color:var(--brand-main-nearly-black);content:\" \";display:-webkit-box;display:-ms-flexbox;display:flex;height:2px;width:100%;margin-left:0;margin-bottom:1rem;position:relative;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}@media (min-width: 48em){.hy-heading__subsection:after{margin-left:2rem}}h1,h2,h3,h4,h5,h6{color:var(--brand-main-nearly-black);font-family:var(--main-font-family);font-weight:600;padding:0;margin:0}h1{font-size:32px;letter-spacing:-1px;line-height:40px}@media (min-width: 48em){h1{font-size:48px;letter-spacing:-1.5px;line-height:64px}}h2{font-size:26px;letter-spacing:-0.82px;line-height:32px}@media (min-width: 48em){h2{font-size:32px;letter-spacing:-1px;line-height:40px}}h3{font-size:22px;letter-spacing:-0.69px;line-height:28px}@media (min-width: 48em){h3{font-size:26px;letter-spacing:-0.82px;line-height:32px}}h4{font-size:18px;letter-spacing:-0.56px;line-height:24px}@media (min-width: 48em){h4{font-size:22px;letter-spacing:-0.69px;line-height:28px}}h5{font-size:16px;letter-spacing:-0.5px;line-height:20px}@media (min-width: 48em){h5{font-size:18px;letter-spacing:-0.56px;line-height:24px}}h6{font-size:14px;letter-spacing:-0.44px;line-height:16px}@media (min-width: 48em){h6{font-size:16px;letter-spacing:-0.5px;line-height:20px}}";

const Heading = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
        this.heading = HeadingVarians.default;
        this.section = HeadingSectionVariants.default;
    }
    render() {
        const headingInVariants = this.heading in HeadingVarians;
        const classAttributes = ["hy-heading"];
        const sectionClassAttributes = [`hy-heading__${this.section}`].join(" ");
        return (index.h(index.Host, null, headingInVariants
            ? index.h("div", { class: "hy-heading__container" }, index.h(this.heading, { class: classAttributes.join(" ") }, index.h("slot", null)), index.h("span", { class: sectionClassAttributes }))
            : index.h("div", { class: "hy-heading__container" }, index.h(HeadingVarians.default, { class: classAttributes.join(" ") }, index.h("slot", null)), index.h("span", { class: sectionClassAttributes }))));
    }
};
Heading.style = headingCss;

function SvgCamera(props) {
    return (index.h("svg", Object.assign({ viewBox: "0 0 1000 1000" }, props),
        index.h("path", { d: "M32 161v678h936V161H32zm452 549q-57 0-105-29t-77-76-28-105 28-105 77-77 105-28 105 28 77 77 28 105-28 105-77 76-105 29zm290-339q-26 0-45-19t-19-46 19-45 46-19 45 19 19 45-19 46-46 19z" })));
}

function SvgHyLogo(props) {
    return (index.h("svg", Object.assign({ viewBox: "0 0 1000 1000" }, props),
        index.h("path", { d: "M452 0h96v97h-96V0zm0 903h96v97h-96v-97zm380-358q-32-20-38-74-25 3-44-3-28-10-40-42-6-13-12-47t-13-52q-12-32-33-56-33-35-74-50-37-14-78-11 30 19 37 46 6 23-7 41t-36 19-42-12q-8-5-35-27-22-18-40-26-26-12-58-12-25 0-51 13 24 3 40 16 13 12 24 32 3 7 16 39 10 23 27 36t44 22q-13 6-38 6-29 0-55-15-20-11-45-36t-43-36q-28-16-61-16-16 0-29 4t-19 9q23 3 42 14 23 15 23 34 0 11-7 17t-19 5-23-12q-18-20-43-33t-54-12q-13 0-26 3T0 339q34 5 58 28t45 72q15 35 33 51 24 23 64 23 5 0 29-3 20-2 31 0 17 2 27 13 9 8 12 21 2 6 5 23 2 15 6 23 10 21 28 31 21 11 56 11-19 19-54 21-32 2-65-9t-49-28q2 46 25 80 25 37 68 50 49 14 113-4 18-5 30-1t19 24q16 41 71 35 48-5 79 6t59 42q8-81-77-135-15-9-23-19-6-8-9-19l-4-17q16 18 38 28 17 8 43 14 82 10 110 52 2-23-6-42-6-15-19-29-10-10-26-22-19-15-23-18-11-10-13-18 19 12 36 17t38 5q7-1 27-6t31-4q16 0 28 7 15 9 27 29 29-18 68-15 35 3 64 21-12-30-34-52-17-18-44-33-12-7-47-23-28-14-43-24zm-284 36h-96v-97h96v97z" })));
}

function SvgImageGallery(props) {
    return (index.h("svg", Object.assign({ viewBox: "0 0 1000 1000" }, props),
        index.h("path", { d: "M728 732q30 0 51-21t21-51V205q0-30-21-51t-51-21H72q-30 0-51 21T0 205v455q0 30 21 51t51 21h656zM72 694q-14 0-24-10t-10-24V205q0-14 10-25t24-10h656q15 0 25 10t10 25v455q0 14-10 24t-25 10H72zm440-224l-112-38-97 87-154 115h570V500l-12-9q-14-14-29-33-20-26-38-60-22-41-38-92-10-31-34 12-16 30-38 94zM278 306q0 35-24 59t-59 25-59-25-24-59 24-59 59-24 59 24 24 59zm517-81q14 0 24 10t10 25v455q0 14-10 24t-24 10H138q-14 0-24-10t-10-24H67q0 30 21 51t50 21h657q30 0 51-21t21-51V260q0-30-21-51t-51-21v37zm133 113q14 0 25 10t10 25v455q0 14-10 24t-25 10H272q-15 0-25-10t-10-24h-37q0 30 21 51t51 21h656q30 0 51-21t21-51V373q0-30-21-51t-51-21v37zm-66-58q14 0 24 10t10 25v455q0 14-10 24t-24 10H205q-14 0-24-10t-10-24h-38q0 30 21 51t51 21h657q29 0 50-21t21-51V315q0-30-21-51t-50-21v37z" })));
}

const IconArrowLeft = (props) => {
    return (index.h("svg", { xmlns: "http://www.w3.org/2000/svg", width: props.width || 30, height: props.height || 29, viewBox: "0 0 30 29", fill: props.fill || "black" },
        index.h("polygon", { points: "29.207 13.783 14.756 .717 14.055 0 11.402 3.118 10.732 3.835 19.665 11.974 0 11.974 0 17.026 19.756 17.026 11.494 24.447 10.823 25.071 11.402 25.882 13.476 28.189 14.055 29 30 14.594", transform: "rotate(-180 15 14.5)" })));
};
const IconArrowRight = (props) => {
    return (index.h("svg", { xmlns: "http://www.w3.org/2000/svg", width: props.width || 30, height: props.height || 29, viewBox: "0 0 30 29", fill: props.fill || "black" },
        index.h("polygon", { points: "29.207 13.783 14.756 .717 14.055 0 11.402 3.118 10.732 3.835 19.665 11.974 0 11.974 0 17.026 19.756 17.026 11.494 24.447 10.823 25.071 11.402 25.882 13.476 28.189 14.055 29 30 14.594" })));
};

const iconCss = ":host{display:block}";

// TODO: add all icons
const iconNames = {
    "hy-icon-arrow-left": p => index.h(IconArrowLeft, Object.assign({}, p)),
    "hy-icon-arrow-right": p => index.h(IconArrowRight, Object.assign({}, p)),
    "hy-icon-hy-logo": p => index.h(SvgHyLogo, Object.assign({}, p)),
    "hy-icon-camera": p => index.h(SvgCamera, Object.assign({}, p)),
    "hy-icon-image-gallery": p => index.h(SvgImageGallery, Object.assign({}, p))
};
const Icon = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
        this.fill = "black";
        this.size = 20;
    }
    render() {
        return (index.h(index.Host, { "aria-hidden": "true", style: { display: "flex" } }, iconNames[this.icon]({
            height: this.size,
            width: this.size,
            fill: this.fill
        })));
    }
};
Icon.style = iconCss;

const ingressCss = ":root{--brand-main:#0e688b;--brand-main-light:#107eab;--brand-main-active:#005379;--brand-main-dark:#003146;--brand-main-nearly-black:#000222;--grayscale-white:#fff;--grayscale-light:#f8f8f8;--grayscale-medium:#d2d2d2;--grayscale-medium-dark:#979797;--grayscale-dark:#555555;--grayscale-black:#000000;--additional-red-light:#E5053A;--additional-red-dark:#A31621;--additional-purple-light:#420039;--additional-yellow:#F9A21A;--additional-skyblue:#48C5F8;--additional-orange:#D14600;--additional-green-light:#96BA3C;--additional-green-dark:#006400}*{-webkit-box-sizing:border-box;box-sizing:border-box}@font-face{font-family:\"Open Sans\";font-weight:400;font-style:normal;src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot\");src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans\"), local(\"Open-Sans-regular\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:600;font-style:normal;src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot\");src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Semibold\"), local(\"Open-Sans-600\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:700;font-style:normal;src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot\");src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Bold\"), local(\"Open-Sans-700\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans\") format(\"svg\")}:root{--base-font-size:16px;--base-font-size-mobile:14px;--main-font-family:\"Open Sans\", Helvetica, Arial, sans-serif}*{-webkit-box-sizing:border-box;box-sizing:border-box}:root{--breakpoint-narrow:30rem;--breakpoint-medium:768px;--breakpoint-wide:60rem;--breakpoint-extrawide:75rem;--breakpoint-max-width:75rem;--breakpoint-overwide:80rem}:host{display:block}.hy-ingress{color:var(--grayscale-dark);font-family:var(--main-font-family);font-size:20px;letter-spacing:-0.1px;line-height:32px}";

const Ingress = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    render() {
        const classAttributes = ["hy-ingress"];
        return (index.h("div", { class: classAttributes.join(" ") }, index.h("slot", null)));
    }
};
Ingress.style = ingressCss;

const linkCss = ":root{--brand-main:#0e688b;--brand-main-light:#107eab;--brand-main-active:#005379;--brand-main-dark:#003146;--brand-main-nearly-black:#000222;--grayscale-white:#fff;--grayscale-light:#f8f8f8;--grayscale-medium:#d2d2d2;--grayscale-medium-dark:#979797;--grayscale-dark:#555555;--grayscale-black:#000000;--additional-red-light:#E5053A;--additional-red-dark:#A31621;--additional-purple-light:#420039;--additional-yellow:#F9A21A;--additional-skyblue:#48C5F8;--additional-orange:#D14600;--additional-green-light:#96BA3C;--additional-green-dark:#006400}*{-webkit-box-sizing:border-box;box-sizing:border-box}@font-face{font-family:\"Open Sans\";font-weight:400;font-style:normal;src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot\");src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans\"), local(\"Open-Sans-regular\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:600;font-style:normal;src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot\");src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Semibold\"), local(\"Open-Sans-600\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:700;font-style:normal;src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot\");src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Bold\"), local(\"Open-Sans-700\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans\") format(\"svg\")}:root{--base-font-size:16px;--base-font-size-mobile:14px;--main-font-family:\"Open Sans\", Helvetica, Arial, sans-serif}*{-webkit-box-sizing:border-box;box-sizing:border-box}:root{--breakpoint-narrow:30rem;--breakpoint-medium:768px;--breakpoint-wide:60rem;--breakpoint-extrawide:75rem;--breakpoint-max-width:75rem;--breakpoint-overwide:80rem}:host{display:block}.hy-link{color:var(--brand-main);font-family:var(--main-font-family);font-weight:600;font-size:14px;letter-spacing:-0.47px;margin:theme(\"spacing.8\");line-height:16px;text-decoration:none}.hy-link.within-paragraph{color:var(--brand-main);font-family:var(--main-font-family);font-weight:400;font-size:14px;line-height:20px;text-decoration:underline}";

const Link = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
        this.variant = LinkVariants.default;
        this.linkContent = '';
        this.isExternal = false;
    }
    render() {
        const classAttributes = ["hy-link", this.variant];
        const target = this.isExternal ? "_blank" : "_self";
        return (index.h(index.Host, null, index.h("a", { "aria-label": this.ariaLabel, class: classAttributes.join(" "), href: this.url, target: target }, this.linkContent)));
    }
};
Link.style = linkCss;

const paragraphTextCss = ":root{--brand-main:#0e688b;--brand-main-light:#107eab;--brand-main-active:#005379;--brand-main-dark:#003146;--brand-main-nearly-black:#000222;--grayscale-white:#fff;--grayscale-light:#f8f8f8;--grayscale-medium:#d2d2d2;--grayscale-medium-dark:#979797;--grayscale-dark:#555555;--grayscale-black:#000000;--additional-red-light:#E5053A;--additional-red-dark:#A31621;--additional-purple-light:#420039;--additional-yellow:#F9A21A;--additional-skyblue:#48C5F8;--additional-orange:#D14600;--additional-green-light:#96BA3C;--additional-green-dark:#006400}*{-webkit-box-sizing:border-box;box-sizing:border-box}@font-face{font-family:\"Open Sans\";font-weight:400;font-style:normal;src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot\");src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans\"), local(\"Open-Sans-regular\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:600;font-style:normal;src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot\");src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Semibold\"), local(\"Open-Sans-600\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:700;font-style:normal;src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot\");src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Bold\"), local(\"Open-Sans-700\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans\") format(\"svg\")}:root{--base-font-size:16px;--base-font-size-mobile:14px;--main-font-family:\"Open Sans\", Helvetica, Arial, sans-serif}*{-webkit-box-sizing:border-box;box-sizing:border-box}:root{--breakpoint-narrow:30rem;--breakpoint-medium:768px;--breakpoint-wide:60rem;--breakpoint-extrawide:75rem;--breakpoint-max-width:75rem;--breakpoint-overwide:80rem}:host{display:block}.hy-paragraph-text{color:var(--grayscale-dark);font-family:var(--main-font-family);font-size:14px;line-height:20px}@media (min-width: 48em){.hy-paragraph-text{font-size:var(--base-font-size);line-height:24px}}";

const ParagraphText = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    render() {
        const classAttributes = ["hy-paragraph-text"];
        return (index.h("div", { class: classAttributes.join(" ") }, index.h("slot", null)));
    }
};
ParagraphText.style = paragraphTextCss;

const rowCss = "div.hy-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}div.hy-row>*+*{margin-left:1rem}";

const Row = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
        this.justify = "flex-start";
        this.align = "center";
    }
    render() {
        return (index.h("div", { class: "hy-row", style: {
                justifyContent: this.justify,
                alignContent: this.align
            } }, index.h("slot", null)));
    }
};
Row.style = rowCss;

const sectionContainerCss = ":root{--brand-main:#0e688b;--brand-main-light:#107eab;--brand-main-active:#005379;--brand-main-dark:#003146;--brand-main-nearly-black:#000222;--grayscale-white:#fff;--grayscale-light:#f8f8f8;--grayscale-medium:#d2d2d2;--grayscale-medium-dark:#979797;--grayscale-dark:#555555;--grayscale-black:#000000;--additional-red-light:#E5053A;--additional-red-dark:#A31621;--additional-purple-light:#420039;--additional-yellow:#F9A21A;--additional-skyblue:#48C5F8;--additional-orange:#D14600;--additional-green-light:#96BA3C;--additional-green-dark:#006400}*{-webkit-box-sizing:border-box;box-sizing:border-box}@font-face{font-family:\"Open Sans\";font-weight:400;font-style:normal;src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot\");src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans\"), local(\"Open-Sans-regular\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:600;font-style:normal;src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot\");src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Semibold\"), local(\"Open-Sans-600\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:700;font-style:normal;src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot\");src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Bold\"), local(\"Open-Sans-700\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans\") format(\"svg\")}:root{--base-font-size:16px;--base-font-size-mobile:14px;--main-font-family:\"Open Sans\", Helvetica, Arial, sans-serif}*{-webkit-box-sizing:border-box;box-sizing:border-box}:root{--breakpoint-narrow:30rem;--breakpoint-medium:768px;--breakpoint-wide:60rem;--breakpoint-extrawide:75rem;--breakpoint-max-width:75rem;--breakpoint-overwide:80rem}:host{display:block}.hy-section--container{display:block;width:100%;margin-left:auto;margin-right:auto}@media only screen and (min-width: 30em){.hy-section--container{width:100%}}@media only screen and (min-width: 60em){.hy-section--container{width:100%;max-width:60rem}}@media only screen and (min-width: 76em){.hy-section--container{width:100%;max-width:75rem}}";

const SectionContainer = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    render() {
        return (index.h("div", { class: "hy-section--container" }, index.h("slot", null)));
    }
};
SectionContainer.style = sectionContainerCss;

const tinyTextCss = ":root{--brand-main:#0e688b;--brand-main-light:#107eab;--brand-main-active:#005379;--brand-main-dark:#003146;--brand-main-nearly-black:#000222;--grayscale-white:#fff;--grayscale-light:#f8f8f8;--grayscale-medium:#d2d2d2;--grayscale-medium-dark:#979797;--grayscale-dark:#555555;--grayscale-black:#000000;--additional-red-light:#E5053A;--additional-red-dark:#A31621;--additional-purple-light:#420039;--additional-yellow:#F9A21A;--additional-skyblue:#48C5F8;--additional-orange:#D14600;--additional-green-light:#96BA3C;--additional-green-dark:#006400}*{-webkit-box-sizing:border-box;box-sizing:border-box}@font-face{font-family:\"Open Sans\";font-weight:400;font-style:normal;src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot\");src:url(\"../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans\"), local(\"Open-Sans-regular\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:600;font-style:normal;src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot\");src:url(\"../fonts/Open-Sans-600/Open-Sans-600.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Semibold\"), local(\"Open-Sans-600\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans\") format(\"svg\")}@font-face{font-family:\"Open Sans\";font-weight:700;font-style:normal;src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot\");src:url(\"../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix\") format(\"embedded-opentype\"), local(\"Open Sans Bold\"), local(\"Open-Sans-700\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.ttf\") format(\"truetype\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff2\") format(\"woff2\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.woff\") format(\"woff\"), url(\"../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans\") format(\"svg\")}:root{--base-font-size:16px;--base-font-size-mobile:14px;--main-font-family:\"Open Sans\", Helvetica, Arial, sans-serif}*{-webkit-box-sizing:border-box;box-sizing:border-box}:root{--breakpoint-narrow:30rem;--breakpoint-medium:768px;--breakpoint-wide:60rem;--breakpoint-extrawide:75rem;--breakpoint-max-width:75rem;--breakpoint-overwide:80rem}:host{display:block}.hy-tiny-text{color:var(--grayscale-dark);font-family:var(--main-font-family);font-size:12px;letter-spacing:-0.07px;line-height:16px}";

const TinyText = class {
    constructor(hostRef) {
        index.registerInstance(this, hostRef);
    }
    render() {
        const classAttributes = ["hy-tiny-text"];
        return (index.h("div", { class: classAttributes.join(" ") }, index.h("slot", null)));
    }
};
TinyText.style = tinyTextCss;

exports.hy_button = Button;
exports.hy_grid_container = GridContainer;
exports.hy_grid_item = GridItem;
exports.hy_grid_row = GridRow;
exports.hy_heading = Heading;
exports.hy_icon = Icon;
exports.hy_ingress = Ingress;
exports.hy_link = Link;
exports.hy_paragraph_text = ParagraphText;
exports.hy_row = Row;
exports.hy_section_container = SectionContainer;
exports.hy_tiny_text = TinyText;
